Temp Projects - Tasks #10785

INVOICE ERROR
06/09/2023 05:02 PM - Rijas P

Status: Closed Start date: 06/09/2023
Priority: High Due date:

Assignee: Rijas P % Done: 50%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

Dear Muzammil,
After completing the invoice numbers are not same as the order numbers...please fix this issue at the earliest.
Regards,

Lukman

History

#1 - 06/09/2023 07:03 PM - Mohamed Suhail

Rijas P wrote:
Dear Muzammil,
After completing the invoice numbers are not same as the order numbers...please fix this issue at the earliest.
Regards,

Lukman

Please mention the user who has completed this invoice

#2 - 06/09/2023 07:07 PM - Mohamed Suhail
- Status changed from New to In Progress
- % Done changed from 0 to 50
Mohamed Suhail wrote:
Rijas P wrote:
Dear Muzammil,
After completing the invoice numbers are not same as the order numbers...please fix this issue at the earliest.
Regards,

Lukman

Please mention the user who has completed this invoice

| think the user is "Usama" and his role is "Warehouse Supervisor"

The invoice no will be taken the same value as order no only when the role config "Allow Edit - Order No" is enabled
Please setup it MUZAMMIL S

#3 - 06/10/2023 02:52 PM - MUZAMMIL S
- Assignee changed from MUZAMMIL S to Rijas P

Allow Edit order no for the role WAREHOUSE SUPERVISOR. Please check.
http://redmine.posibolt.com/users/34

#4 - 11/16/2023 12:00 PM - Rijas P

- Status changed from In Progress to Closed

#5 - 05/21/2024 04:05 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
